.ctb-content p {
	word-break: break-word;
}
.h2 {
	font-size: 40px;
}

.p-1 {
	word-wrap: break-word;
    word-break: break-word;
}

footer ul li.h3 a {
	color: #fff;
	padding: 0;
	
	&:hover {
		background-color: inherit;
		cursor: auto;
	}
}

footer ul li:not(:first-child) a {
	transform: translatex(-16px);
	&:hover {
		transform: translatex(0px);
	}
}

.form-field .wpcf7-form-control-wrap {
	width: 100%;
	height: 100%;
}

.s-tabs {
	width: 100%;
}
.error-sec {
	.h2 {
		margin-bottom: 12px;
	}
}
.error-img {
	max-width: 600px;
	margin: 0 auto;
}
.error-go-home {
	display: block;
}

.services-list-sec .sl__item-img {
	height: 100%;
}

.breadcrumbs {
	.container {
		display: flex;
		gap: 15px;
	}
	a > span {
		font-weight: 600;
    transition: var(--trans-02s);
		&:hover {
			color: var(--c-green);
		}
	}

	span.current-item {
		color: var(--c-green);
    font-weight: 600;
	}
}

.show-more-btns	 {
	width: 100%;
}

.btn {
	text-align: center;
}

@media (max-width: 1400px) {
.btn-big {
	padding: 12px 80px;
}
}

.wpcf7-response-output {
	display: none;
}

.s-tab__body.active {
	overflow: hidden;
	animation-name: overflowAutoAfter03;
	animation-delay: 0.3s;
	animation-timing-function: ease;
	animation-fill-mode: forwards ;
}

@keyframes overflowAutoAfter03 {
	0% {
		overflow: hidden;
	}
	100% {
		overflow: visible;
	}
}

.other-services-sec .sl__item .s-tab__bottom-btns {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;

	& >.btn {
		width: 100%;
	}
}

.s-tab__header {
	color: var(--c-black);
}

button.btn-reset.s-tab__header.h4.active {
	background: transparent;
	box-shadow: none;
	padding: 0;
	cursor: auto;
}

.s-tab__header.active::after {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  opacity: 0;
}

.form-field.--file {
	box-shadow: none;
	justify-content: flex-start;
	font-weight: 400;
	color: var(--c-gray);
	display: flex;
	align-items: center;
	gap: 20px;
	position: relative;
	padding-right: 30px;

	p {
		min-width: 155px;
	}

	input {
		display: none;
	}

	&.has-files .files-clear {
		display: block;
	}

	.files-clear {
		width: 20px;
		height: 20px;
		font-weight: 500;
		position: absolute;
		right: 0px;
		top: calc(50% - 10px);
		background: center / contain no-repeat url(../img/burger-close.svg);
		display: none;
	}

	.file-name-list {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
	}

	.file-name {
		font-size: 16px;
		display: inline-flex;
		align-items: center;
		gap: 5px;

		span {
			text-decoration: underline;
		}

		.file-remove {
			cursor: pointer;
			font-weight: 600;
		}
	}
}

.btn-arrow-small {
	margin-right: 60px;

	&::before,
	&::after {
		width: 44px;
		height: 44px;
		max-height: 100%;
		left: calc(100% + 10px);
	}
}

textarea, 
input {
	transition: var(--trans-02s);

	&.invalid {
		background-color: #ff000020 !important;
	}
}

.form-field {
	position: relative;
}
.form-field-error {
	font-size: 12px;
	color: #ff000080 !important;
	position: absolute;
	bottom: -12px;
	left: 0;
}

.wpcf7-not-valid-tip {
	display: none !important; 
}

.s-tab.--with-img .s-tab__body-wrapper {
	grid-template-columns: minmax(350px, 677px) minmax(350px, 950px);
}

.form .form-policy-conf {
	color: var(--c-gray);
}
.form .form-policy-conf label {
	min-height: 28px;
	align-items: flex-end;
}
.form .form-policy-conf .styled-checkbox {
	margin: 4px;
}

.media-slider-sec .ms__item {
	display: block;
}

.s-tab__header {
	padding: 8px 30px;
}

.container {
	width: 92%;
}

.modal-thanks {
	width: 100%;
	height: 413px;
}

.modal-form .btn {
	width: 100%;
}

/* .s-tab__body.active {
	width: calc(100% + 22px);
	padding-right: 22px;
} */
 .s-tab__bottom-btns {
	padding-right: 0;
} 

.breadcrumbs .container {
	flex-wrap: wrap;
}

@media (min-width: 1400px) {
	.media-slider-sec .ms__item {
		height: 625px;
	}
}
@media (min-width: 767px) {
	.main-hero .mh-left {
		margin-bottom: 40px;
	}

	.s-tab__body.active {
		width: calc(100% + 22px);
		padding-right: 22px;
	} 
}

@media (max-width: 1300px) {
	.form-field.--file {
		flex-wrap: wrap;
	}
}

@media (max-width: 1000px) {
	.other-services-sec .sl__item .s-tab__bottom-btns {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	header .logo {
		width: 120px;
	}
	.form-field.--file {
		flex-direction: column;
	}
}

@media (max-width: 500px) {
	header .logo {
		width: 120px;
	}
}
